sendOffSquare.cc File Reference
`#include "osl/effect_util/sendOffSquare.h"`
`#include "osl/bits/ptypeTable.h"`
`#include "osl/oslConfig.h"`

Go to the source code of this file.

## Variables

static osl::SetUpRegister | _initializer ([](){ osl::effect_util::SendOffSquare::init();})

## Variable Documentation

## _initializer

osl::SetUpRegister _initializer([](){ osl::effect_util::SendOffSquare::init();}) | ( | [] (){ osl::effect_util::SendOffSquare::init();} |  | ) |

static